@charset "utf-8";
/* CSS Document */

body{padding: 0; margin: 0; height: 100%; width: 100%; overflow: hidden; font-family: Arial, Helvetica, sans-serif;}
html{padding: 0; margin: 0; height: 100%; width: 100%;}

.grid{width: 99%; height: 100%; z-index: 40; position: absolute; left: 0; right: 0;}

.gridblock100{width: 99px; height: 99px; border-right: 1px #F0F dotted; border-bottom: 1px #F0F dotted; float: left; margin: 0; padding: 0;}

.gridblock10{width: 9px; height: 9px; border-right: 1px #CCC solid; border-bottom: 1px #CCC solid; float: left; margin: 0; padding: 0;}

.plastic{width: 99%; height: 100%; opacity:0.01; filter:alpha(opacity=1); background-color: #FFF; z-index: 39; position: absolute;}

.rulerTop{font-size: 11px; width: 99%; height: 20px; position: absolute; top: 0; left: 0; background-color: #FFC; z-index: 45; opacity:0.80; filter:alpha(opacity=80); padding: 0; margin: 0; overflow: hidden;}

.rulerTopText{font-size: 11px; font-weight: bold; width: 99px; height: 20px; text-align: right; float: left; padding-top: 3px; margin: 0; border-right: 1px #F0F dotted;}

.rulerLeft{font-size: 11px; width: 20px; height: 100%; position: absolute; top: 0; left: 0; background-color: #FFC; z-index: 44; font-size: 8px; opacity:0.80; filter:alpha(opacity=80); padding: 0; margin: 0;}

.rulerLeftText{font-size: 11px; font-weight: bold;  height: 99px; width: 20px; float: left; vertical-align: text-bottom; border-bottom: 1px #F0F dotted; text-align: center;}

.rulerLeftTextInside{margin-top: 89px;}

#canvas { height: 100%; width: 99%; position: absolute; z-index: 46; font-size: 10px; opacity:0.60; filter:alpha(opacity=60); color: #FFF; font-weight: bold;}

.bottommenu{width: 220px; height: 15px; background-color: #CCC; color: #333; position: absolute; bottom: 4px; right: 0; left: 0; margin: 0 auto; z-index: 101; padding: 8px; 
text-align: center; font-size: 9px; border-radius: 10px; font-weight: bold;}

.bottommenu a, .bottommenu a:hover , .bottommenu a:visited{color: #333}

.infobox{width: 600px; position: absolute; right: 0; left: 0; z-index: 99; margin: 0 auto; padding: 20px; margin-top: 40px; background-color: #FFF; border-radius: 10px; border: 2px #F60 solid; color:#000;}

.visitarea{background-color: #CCC; width: 400px; margin: 0 auto; text-align: center; padding: 10px; color: #000; margin-top: 20px; border-radius: 10px;}

h1{font-family: Arial, Helvetica, sans-serif; font-size: 40px; color: #000; padding: 0; margin: 0;}

h2{font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #F90; padding: 0; margin: 0;}